[Shorewall-users] Its BAAaaaaaaK.....

Simon Matter simon.matter@ch.sauter-bc.com
Wed, 31 Jul 2002 09:23:23 +0200


John Andersen schrieb:
> 
> norcomix:~ # rpm --upgrade LATEST.rpm
> error: failed dependencies:
>         kernel <= 2.2 conflicts with shorewall-1.3.5b-1
> norcomix:~ # uname -a
> Linux norcomix 2.4.10-64GB-SMP #1 SMP Fri Sep 28 17:26:36 GMT 2001 i686
> 
> SuSE 7.3.  Worked find on my SuSE 7.3 non-SMP machine.
> TarBalls, here I come...  ;-)

It's a SuSE problem, works on all other RPM based distributions. Check
the archives for more info, I guess --nodeps should do it.

Simon

> 
> John Andersen
> 
> _______________________________________________
> Shorewall-users mailing list
> Shorewall-users@shorewall.net
> http://www.shorewall.net/mailman/listinfo/shorewall-users